hello all

I have tried to compile gimp 2.2 via cvs.
I followed the page http://www.gimp.org/source/howtos/stable-cvs-get.html
and then went on to http://www.gimp.org/source/howtos/stable-cvs-build.html

Then i went to http://gimp-print.sourceforge.net/ and downloaded the sources 
for the latest gutenprint 5.0 and got it compiled and installed without 

Re-did the config for gimp. Still no go. It still complains about missing 
printing. So i stuck with --disable-print to get going.

gimp compiles fine, and installs nicely.
But as i try to run the centerguide.py script i get a error stating
module gimpfu is missing.

Where can i find the ginpfu stuff?
I tried googling but to no avail. I dont understand how to get and install it.
Let alone find WHAT to get...

Also, why doesn't the cvs find and use gutenprint-5.0? 
The page http://www.gimp.org/source/#gimp_from_cvs clearly states 
"gimp-print  >= 4.2.6" and the gimp-print pages states 
"Gutenprint was formerly called Gimp-Print"
Aren't they compatible? Do i have to downgrade to Gimp-Print 4.2.7



web     : http://www.rikjoh.com
mob:    : +46 (0)763 19 76 25
------------------------ Public PGP fingerprint ----------------------------
< 15 28 DF 78 67 98 B2 16 1F D3 FD C5 59 D4 B6 78  46 1C EE 56 >

Attachment: pgpOQ6MiNG2Nj.pgp
Description: PGP signature

Gimp-user mailing list

Reply via email to